{
  "format":2,
  "licenseName":"1BADUNIT",
  "mainPartName":"CDC_BagTrailer",
  "model":"cdc_bagtrailer",
  "paints":[
    {
      "baseColor":[
        0.03,
        0.03,
        0.03,
        1
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.95,
      "roughness":0.32
    },
    {
      "baseColor":[
        0,
        0,
        0,
        1
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.95,
      "roughness":0.32
    },
    {
      "baseColor":[
        0.09,
        0.09,
        0.09,
        1
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0,
      "metallic":0.95,
      "roughness":0.32
    }
  ],
  "parts":{
    "CDC_BagTrailer_ABS":"ABS",
    "CDC_BagTrailer_Acc":"CDC_BagTrailer_accessories",
    "CDC_BagTrailer_Deck_Acc":"CDC_BagTrailer_TireRack_Futura",
    "CDC_BagTrailer_Type":"CDC_BagTrailer_Black",
    "CDC_BagTrailer_brake":"CDC_BagTrailer_brake",
    "CDC_BagTrailer_brake_R":"CDC_BagTrailer_brake_R",
    "CDC_BagTrailer_fender_F":"CDC_BagTrailer_fender_F",
    "CDC_BagTrailer_fender_R":"CDC_BagTrailer_fender_R",
    "CDC_BagTrailer_licenseplate_R":"CDC_BagTrailer_licenseplate_R",
    "CDC_BagTrailer_mod":"",
    "CDC_BagTrailer_suspension_F":"CDC_BagTrailer_axle_F",
    "CDC_BagTrailer_suspension_R":"CDC_BagTrailer_axle_R",
    "CDC_BagTrailer_sway":"CDC_BagTrailer_sway",
    "CDC_BagTrailer_sway_R":"CDC_BagTrailer_sway_R",
    "CDC_BagTrailer_wheeldata":"CDC_BagTrailer_wheeldata",
    "CDC_BagTrailer_wheeldata_R":"CDC_BagTrailer_wheeldata_R",
    "CDC_Futura_Tirez":"CDC_Futura_Tirez_Drift",
    "CDCrim_F_Trailer_4":"CDC_Volk_TE37XT_15x8_F_B_4",
    "CDCrim_R_Trailer_4":"CDC_Volk_TE37XT_15x8_R_B_4",
    "tire_F_15x6_alt":"tire_F_185_60_15_alt_standard",
    "tire_R_15x6_alt":"tire_R_185_60_15_alt_standard",
    "wheel_F_4":"CDC_MainDropTrailer_F_4",
    "wheel_R_4":"CDC_MainDropTrailer_R_4"
  }
}